Skip to main content
POST
/
linkedin_to_hashed_emails
LinkedIn to HEM
curl --request POST \
  --url https://api.moltsets.com/api/v1/tools/linkedin_to_hashed_emails \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "linkedin_url": "https://linkedin.com/in/retentionadam"
}
'
{
  "results": {
    "linkedin_slug": "john-smith-123",
    "business_sha256_array": [
      "f101da855ed67dc34c9729f04df8aeefXXXXX"
    ],
    "business_md5_array": [
      "900b89c0e5ece81f7fb0a72ef3dXXXXX"
    ],
    "personal_sha256_array": [
      "266f422db074460bb5bf41984c3aXXXXX"
    ],
    "personal_md5_array": [
      "0c86fde3392c84d6514de378dc1XXXXX"
    ]
  },
  "status": "ok",
  "metadata": {
    "tokens_charged": 1,
    "tokens_remaining": 191
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.moltsets.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass your API key as a Bearer token. Keys follow the format ms_XXXXXXXXXXX.

Body

application/json
linkedin_url
string
required
Example:

"https://linkedin.com/in/retentionadam"

Response

Success